---

network_connections:
  - name: eth0
    state: up
    type: ethernet
    autoconnect: yes
    ip:
      dhcp4: no
      gateway4: 192.168.124.1
      dns:
        - 127.0.0.1
        - 192.168.124.1
        - 141.1.1.1
      dns_search:
        - cm.local
      address:
        - 192.168.124.20/24
